Subject: Ticket Assigned - delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 15:04:34 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivered hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650496881 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:53 PM, 16th Apr                   fatma                   Hi, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:54 PM, 16th Apr                   fatm
 a                   I can see that you are contacting us to know the status of your order number 9650496881           06:55 PM, 16th Apr                   fatma                   I can see that the order has been delivered on Apr-13-2021           06:58 PM, 16th Apr                   fatma                   Is there anything else i can help you with?           06:58 PM, 16th Apr                     hi                    Hi           07:00 PM, 16th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 9650496881           07:01 PM, 16th Apr                   fatma                   I can see that you are contacting us to know the status of your order number 9650496881           07:01 PM, 16th Apr                   fatma                   I can see that the order has been delivered on Apr-13-2021           07:01 PM, 16th Apr                   fatma                   Is there anything else i can help you with?        
    07:03 PM, 16th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:04 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2410300